@charset "utf-8";
/* CSS Document */

html, body {position:relative; height:100%; margin:0; padding:0;}
body {text-align:center; min-width:990px; font:normal 12px Tahoma, Geneva, sans-serif; color:#dddbf0; background:url(top_bg.jpg) 0 0 repeat-x #041d30;}
h1,h2,h3,h4,h5 {color:#7ad9ff; font-weight:normal;}
h1 {padding:10px 0; margin:0; font-size:22px;}
h2 {font-size:20px;}
h3 {font-size:18px;}
h4 {font-size:16px;}
a {color:#cecbfd; text-decoration:underline;}
a:hover {cursor:pointer; color:#cecbfd; text-decoration:none;}

hr {background:#dddbf0; height:1px; line-height:0; font-size:0; border:none;}

#wrapper {height:auto !important; min-height:100%; height:100%; margin:0 auto -110px; min-width:990px; width:100%; background:url(top_pic.jpg) 0 0 no-repeat;}
.top_pic {width:100%; height:319px; padding:0; margin:0; position:absolute; top:0; left:0; background:url(top_right.png) 100% 0 no-repeat;}

.header {position:relative; height:165px; margin:0 auto; padding:0;}

.top_logo {width:426px; height:80px; position:absolute; top:31px; left:9px; background:url(name.png) top left no-repeat;}
.top_logo a {display:block; width:426px; height:80px; cursor:pointer;}

.tel_top {position:absolute; top:45px; right:15px; padding:0; text-align:left; color:#fff; font:normal 18px Arial, Helvetica, sans-serif;}
.tel_top p {padding:0; margin:0;}

.icos {width:141px; height:17px; padding:0; margin:0; position:absolute; top:4px; right:14px;}
.icos a {display:block; width:17px; height:17px; position:absolute; top:0;}
.icos a.ico1 {left:0; background:url(home.gif) 50% 50% no-repeat;}
.icos a.ico2 {left:61px; background:url(site_map.gif) 50% 50% no-repeat;}
.icos a.ico3 {right:0; background:url(mail.gif) 50% 50% no-repeat;}

.icos a:hover.ico1 {background:url(home.gif) 50% 50% no-repeat #2f516e;}
.icos a:hover.ico2 {background:url(site_map.gif) 50% 50% no-repeat #2f516e;}
.icos a:hover.ico3 {background:url(mail.gif) 50% 50% no-repeat #2f516e;}

ul.m2 {margin:0; padding:0; position:absolute; top:125px; left:15px;}
ul.m2 li {float:left; list-style:none; margin:0 0 0 -1px; font-size:0; line-height:0; padding:0; background:url(m2_div.gif) 100% 0 no-repeat;}
ul.m2 li a {display:block; padding:12px 20px; margin:0; line-height:normal; font-size:13px; font-weight:bold; text-decoration:none; color:#eae8ff;}
ul.m2 li a:hover {color:#eae8ff; text-decoration:none; background:url(m2_h.gif) 0 0 repeat-x;}

.cont {border-collapse:collapse; border-spacing:0; border:none; width:100%; margin:0 auto; padding:0; position:relative; z-index:1;}
.content {padding:0 25px 20px 10px; vertical-align:top; border-collapse:collapse; border-spacing:0; border:none;  text-align:left;}
.left_c {width:255px; padding:30px 0 115px; vertical-align:top; border-collapse:collapse; border-spacing:0; border:none; text-align:left;}

div.path {margin:0 0 10px; padding:0 0 4px; color:#b4b4ce; font-size:11px; width:100%; background:url(path.gif) 0 100% repeat-x;}
div.path a {text-decoration:underline; color:#7ad9ff;}
div.path a:hover {text-decoration:none; color:#7ad9ff;}

.bl {width:255px; padding:15px 0; margin:0; background:url(m_bg.png) 0 0 repeat-y;}
.bl_top {width:255px; height:104px; padding:0; margin:0; background:url(m_top.png) 0 0 no-repeat;}
.bl_bot {width:255px; height:102px; padding:0; margin:0; background:url(m_bot.png) 0 100% no-repeat;}
.bl_inner {width:255px; padding:0; margin:-105px 0 -103px; position:relative;}

.tit {margin:0 auto -14px 20px; padding:0; background:url(tit_bg.gif) 0 100% repeat-x; position:relative; float:left; line-height:normal;}
.tit_left {margin:0; padding:0; background:url(tit_left.gif) 0 100% no-repeat; float:left;}
.tit_riht {margin:0; padding:5px 10px 3px 15px; background:url(tit_right.gif) 100% 100% no-repeat; font-size:20px; color:#7ad9ff; float:left;}
.tit_clear {width:100%; height:0; padding:0; margin:0; font-size:0; line-height:0; clear:both;}

ul#menu {margin:0 auto 0 0; padding:15px 0 0; width:230px; text-align:left;}
ul#menu li {list-style:none; line-height:0; font-size:0; padding:0; margin:-1px auto 0; width:230px; background:url(m_div.gif) 100% 100% no-repeat;}
ul#menu li a {display:block; width:188px; padding:8px 15px 8px 27px; margin:0; line-height:normal; color:#ebe9ff; text-decoration:none; font-size:12px; font-weight:bold;}
ul#menu li a:hover {color:#7ad9ff; text-decoration:none; background:url(mh.gif) 0 50% no-repeat}

.inf {width:200px; padding:15px 0; margin:0 auto 15px; background:#052135; border:4px solid#0f2942; text-align:center;}

.news {width:190px; padding:10px 0; margin:0 auto; color:#888; font-size:11px; text-align:left;}
.news a {color:#14a314; text-decoration:underline;}
.news a:hover {color:#14a314; text-decoration:none;}
.news .date {padding:0 0 0 10px; margin:0 0 5px; background:url(date.gif) 0 50% no-repeat; font-size:14px; color:#bebebe;}
.news .title {padding:0 0 10px; margin:0 0; font-size:12px; font-weight:bold;}
.news .more {font-size:11px; padding:5px 0 0; margin:0 0 5px;}

.wrap_clear {clear:both; height:110px; width:100%; margin:0 auto;}

#footer {margin:0 auto; padding:0; height:110px; min-width:990px; width:100%; position:relative; z-index:0; background:url(foot_bg.gif) 0 0 repeat-x;}

.bot_pic {width:100%; height:342px; padding:0; margin:-232px 0 0; position:absolute; top:0; left:0; background:url(bot_bg.jpg) 0 0 repeat-x;}
.bot_pic div {width:100%; height:342px; padding:0; margin:0;}
.bot_left {background:url(bot_left.jpg) 0 0 no-repeat;}
.bot_right {background:url(bot_right.jpg) 100% 0 no-repeat;}

.counters {width:100%; position:absolute; top:70px; left:0; text-align:center;}

.copy {padding:0; position:absolute; top:65px; right:65px; font-size:11px; color:#9ae2ff; text-align:right;}
.copy a {color:#9ae2ff; text-decoration:underline;}
.copy a:hover {color:#9ae2ff; text-decoration:none;}

.copy1 {padding:0; position:absolute; top:61px; left:20px; font-size:12px; color:#9ae2ff; text-align:left; font-weight:bold;}

.btitle {width:100%; position:absolute; bottom:0; left:0; text-align:center; font-size:10px; color:#9ae2ff;}

ul.mb {margin:0; padding:0; position:absolute; top:0; left:15px;}
ul.mb li {float:left; list-style:none; margin:0 0 0 -1px; font-size:0; line-height:0; padding:0; background:url(m3_div.gif) 100% 50% no-repeat;}
ul.mb li a {display:block; padding:9px 18px; margin:0; line-height:normal; font-size:11px; color:#7ad9ff; text-decoration:none; font-weight:bold;}
ul.mb li a:hover {color:#c8efff; text-decoration:none; background:#021424;}

table.table0 td p,table.table1 td p,table.table2 td p {padding:0; margin:0;}

table.table0 { border-collapse:collapse;}
table.table0 td { padding:5px; border: none}

table.table1 { border-collapse:collapse;}
table.table1 tr:hover {background:none}
table.table1 td { padding:5px; border:1px solid #9197b0;}

table.table2 { border-collapse:collapse;}
table.table2 tr:hover {background:none}
table.table2 td { padding:5px; border:1px solid #9197b0;}
table.table2 th { padding:8px 5px; border:1px solid #9197b0; background:#2a5e79; color:#fff; text-align:left;}

/* GALLERY */

table.gallery {border-spacing:10px; border-collapse:separate;}
table.gallery td {background-color:#f0f0f0; text-align:center; padding:15px;}
table.gallery td img {}
/*c.d.c*/